golang-github-openapi-validate

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
2379
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

golang-gopkg-yaml-2-devel
2.2.2-3.fc31
2.2.7-1.fc32
1
golang
1.13.5-1.fc32
1.13.6-1.fc32
2
golang-src
1.13.5-1.fc32
1.13.6-1.fc32
3
glibc
2.30.9000-27.fc32
2.30.9000-30.fc32
3
golang-bin
1.13.5-1.fc32
1.13.6-1.fc32
3
glibc-common
2.30.9000-27.fc32
2.30.9000-30.fc32
4
glibc-minimal-langpack
2.30.9000-27.fc32
2.30.9000-30.fc32
4
rpm
4.15.1-1.fc32
4.15.1-2.fc32
4
libcom_err
1.45.4-1.fc32
1.45.5-1.fc32
B
libuuid
2.35-0.4.fc32
2.35-0.5.fc32
B
crypto-policies
20191128-2.gitcd267a5....
20191128-4.gitcd267a5....
B
sqlite-libs
3.30.1-1.fc32
shadow-utils
2:4.6-16.fc32
2:4.8-2.fc32
B
libzstd
1.4.2-1.fc31
1.4.4-1.fc32
B
libatomic_ops
7.6.10-2.fc31
binutils
2.33.1-10.fc32
2.33.1-11.fc32
B
zstd
1.4.2-1.fc31
1.4.4-1.fc32
B
elfutils-default-yama-scope
0.178-6.fc32
0.178-7.fc32
B
glibc-headers
2.30.9000-27.fc32
2.30.9000-30.fc32
B
rpm-build
4.15.1-1.fc32
4.15.1-2.fc32
B
gdbm-libs
1:1.18.1-1.fc32
golang-x-sys-devel
0-0.29.20191215...
0-0.30.20200103...
B
gc
7.6.4-6.fc31
8.0.4-2.fc32
B
libsmartcols
2.35-0.4.fc32
2.35-0.5.fc32
B
glibc-devel
2.30.9000-27.fc32
2.30.9000-30.fc32
B
libxml2
2.9.10-1.fc32
2.9.10-2.fc32
B
util-linux
2.35-0.4.fc32
2.35-0.5.fc32
B
binutils-gold
2.33.1-10.fc32
2.33.1-11.fc32
B
krb5-libs
1.17.1-2.fc32
1.17.1-5.fc32
B
libmount
2.35-0.4.fc32
2.35-0.5.fc32
B
python3
3.8.1-1.fc32
python-setuptools-wheel
41.6.0-1.fc32
libfdisk
2.35-0.4.fc32
2.35-0.5.fc32
B
elfutils-libelf
0.178-6.fc32
0.178-7.fc32
B
curl
7.67.0-2.fc32
7.68.0-1.fc32
B
libblkid
2.35-0.4.fc32
2.35-0.5.fc32
B
python3-libs
3.8.1-1.fc32
rpm-build-libs
4.15.1-1.fc32
4.15.1-2.fc32
B
rpm-libs
4.15.1-1.fc32
4.15.1-2.fc32
B
elfutils-libs
0.178-6.fc32
0.178-7.fc32
B
python-pip-wheel
19.2.3-2.fc32
elfutils
0.178-6.fc32
0.178-7.fc32
B
libcurl
7.67.0-2.fc32
7.68.0-1.fc32
B
pcre2
10.34-3.fc32
10.34-4.fc32
B
kernel-headers
5.5.0-0.rc3.git0.1....
5.5.0-0.rc6.git0.1....
B
info
6.7-2.fc32
6.7-3.fc32
B

Groups

Most recent builds

glibc
2.30.9000-26.fc32
2.30.9000-27.fc32
3
golang-x-net-http-devel
0-0.54.20191018...
0-0.55.20191228...
4
python-srpm-macros
3-50.fc32
3-51.fc32
4
glibc-minimal-langpack
2.30.9000-26.fc32
2.30.9000-27.fc32
4
glibc-common
2.30.9000-26.fc32
2.30.9000-27.fc32
4
golang-github-google-querystring-devel
1.0.0-5.fc31
golang-github-sendgrid-rest-devel
2.4.1-2.20190703git...
golang-github-snappy-devel
0.0.1-2.fc31
golang-github-rwcarlsen-goexif-devel
0-0.3.20191017g...
golang-github-kisielk-gotool-devel
1.0.0-5.fc31
golang-x-exp-devel
0-0.22.20190623...
golang-x-perf-devel
0-0.6.20190516g...
golang-github-jellevandenhooff-dkim-devel
0-0.5.20180417g...
golang-google-genproto-devel
0-0.15.20190623...
golang-github-anmitsu-shlex-devel
0-0.5.20180421g...
golang-google-grpc-devel
1.21.1-3.fc31
golang-google-grpc-status-devel
1.21.1-3.fc31
golang-x-mobile-devel
0-0.2.20190623g...
golang-github-bradfitz-smtpd-devel
0-0.5.20180417g...
golang-github-protobuf-devel
1.3.2-4.fc32
golang-github-gregjones-httpcache-devel
0-0.5.20190429g...
golang-github-ajstarks-svgo-devel
0-0.6.20190516g...
golang-github-peterbourgon-diskv-devel
3.0.0-2.fc31
golang-github-mattn-sqlite3-devel
1.10.0-4.fc31
compat-golang-github-chzyer-readline-devel
1.4-10.20180628gi...
golang-honnef-tools-devel
2019.2.2-1.fc31
golang-github-burntsushi-toml-devel
0.3.1-5.fc31
golang-google-api-devel
0.7.0-3.fc31
glibc-devel
2.30.9000-26.fc32
2.30.9000-27.fc32
B
golang-github-rogpeppe-internal-devel
1.5.0-1.fc32
golang-github-gomodule-redigo-devel
1:1.7.0-4.fc31
golang-github-aclements-moremath-devel
0-0.5.20190516g...
golang-github-hashicorp-lru-devel
0.5.1-4.fc31
golang-github-glog-devel
0-0.26.20190623...
golang-cloud-google-compute-devel
0.37.4-3.fc31
golang-cloud-google-devel
0.37.4-3.fc31
golang-gopkg-inf-0-devel
0.9.1-3.fc31
golang-github-googleapis-gax-devel
2.0.5-2.fc31
golang-github-fsnotify-devel
1.4.7-8.fc31
golang-github-aclements-gg-devel
0-0.5.20180422g...
golang-gopkg-errgo-2-devel
2.1.0-2.fc31
golang-github-hpcloud-tail-devel
1.0.0-3.20190325git...
golang-github-google-pprof-devel
0-0.6.20190423g...
golang-github-google-cmp-devel
0.3.1-1.fc32
golang-x-image-devel
0-0.10.20190623...
golang-gopkg-tomb-1-devel
1-3.20190623git...
golang-github-godbus-dbus-devel
5.0.1-2.fc31
golang-x-oauth2-devel
0-0.33.20190623...
golang-x-time-devel
0-0.15.20190623...
golang-gonum-1-devel
0-0.2.20190624g...
golang-bazil-fuse-devel
0-0.11.20180628...
golang-grpc-go4-devel
0-0.5.20180421g...
golang-github-google-btree-devel
1.0.0-2.fc31
golang-github-coreos-pkg-devel
4-4.fc31
golang-x-net-devel
0-0.54.20191018...
0-0.55.20191228...
B
golang-gopkg-yaml-1-devel
0-0.3.20190622g...
golang-github-bradfitz-gomemcache-devel
0-0.8.20181113g...
golang-github-mock-devel
1.2.0-3.fc31
golang-github-google-renameio-devel
0.1.0-1.fc31
golang-github-google-martian-devel
3.0.0-1.fc31
golang-gopkg-readline-1-devel
1.4-10.20180628gi...
golang-go4-devel
0-0.7.20190430g...
golang-github-kr-pty-devel
1.1.4-2.fc31
golang-github-syndtr-goleveldb-devel
1.0.0-3.fc31
golang-github-ianlancetaylor-demangle-devel
0-0.5.20190423g...
golang-github-gliderlabs-ssh-devel
0.2.2-1.fc31
golang-github-sendgrid-devel
3.4.1-2.20190703git...
golang-x-build-devel
0-0.11.20190530...
golang-github-burntsushi-xgb-devel
0-0.8.20190623g...
golang-github-coreos-systemd-devel
19-3.fc31
golang-github-onsi-ginkgo-devel
1.8.0-3.fc31
compat-golang-gopkg-fsnotify-1-devel
1.4.7-8.fc31
glibc-headers
2.30.9000-26.fc32
2.30.9000-27.fc32
B
golang-github-google-devel
27.0.1-1.fc31
golang-x-mod-devel
0.1.0-1.fc31
golang-opencensus-devel
0.22.0-2.fc31
golang-github-onsi-gomega-devel
1.5.0-2.fc31
2019-12-29 03:45:20
Package dependencies resolved successfuly
2019-12-28 23:58:53
Package resolution failed
  • Problem: package golang-github-openapi-spec-devel-0.19.2-2.fc31.noarch requires golang(github.com/go-openapi/jsonreference), but none of the providers can be installed
    - package golang-github-openapi-jsonreference-devel-0.19.0-2.fc31.noarch requires golang(github.com/PuerkitoBio/purell), but none of the providers can be installed
    - package golang-github-openapi-loads-devel-0.19.0-2.fc31.noarch requires golang(github.com/go-openapi/spec), but none of the providers can be installed
    - package golang-github-puerkitobio-purell-devel-1.1.1-4.fc31.noarch requires golang(golang.org/x/net/idna), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(cloud.google.com/go/storage) needed by golang-x-net-http-devel-0-0.54.20191018gitda9a3fd.fc32.noarch
  • Problem: package golang-github-openapi-jsonreference-devel-0.19.0-2.fc31.noarch requires golang(github.com/PuerkitoBio/purell), but none of the providers can be installed
    - package golang-github-openapi-spec-devel-0.19.2-2.fc31.noarch requires golang(github.com/go-openapi/jsonreference), but none of the providers can be installed
    - package golang-github-puerkitobio-purell-devel-1.1.1-4.fc31.noarch requires golang(golang.org/x/net/idna), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(cloud.google.com/go/storage) needed by golang-x-net-http-devel-0-0.54.20191018gitda9a3fd.fc32.noarch
  • Problem: package golang-github-openapi-spec-devel-0.19.2-2.fc31.noarch requires golang(github.com/go-openapi/jsonreference), but none of the providers can be installed
    - package golang-github-openapi-loads-devel-0.19.0-2.fc31.noarch requires golang(github.com/go-openapi/spec), but none of the providers can be installed
    - package golang-github-openapi-jsonreference-devel-0.19.0-2.fc31.noarch requires golang(github.com/PuerkitoBio/purell), but none of the providers can be installed
    - package golang-github-openapi-runtime-devel-0.19.0-2.fc31.noarch requires golang(github.com/go-openapi/loads), but none of the providers can be installed
    - package golang-github-puerkitobio-purell-devel-1.1.1-4.fc31.noarch requires golang(golang.org/x/net/idna), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(cloud.google.com/go/storage) needed by golang-x-net-http-devel-0-0.54.20191018gitda9a3fd.fc32.noarch
  • Problem: package golang-github-openapi-spec-devel-0.19.2-2.fc31.noarch requires golang(github.com/go-openapi/jsonreference), but none of the providers can be installed
    - package golang-github-openapi-jsonreference-devel-0.19.0-2.fc31.noarch requires golang(github.com/PuerkitoBio/purell), but none of the providers can be installed
    - package golang-github-openapi-analysis-devel-0.19.0-2.fc31~bootstrap.noarch requires golang(github.com/go-openapi/spec), but none of the providers can be installed
    - package golang-github-puerkitobio-purell-devel-1.1.1-4.fc31.noarch requires golang(golang.org/x/net/idna), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(cloud.google.com/go/storage) needed by golang-x-net-http-devel-0-0.54.20191018gitda9a3fd.fc32.noarch
2019-12-28 19:11:07
Package resolution failed
  • Problem: package golang-github-openapi-spec-devel-0.19.2-2.fc31.noarch requires golang(github.com/go-openapi/jsonreference), but none of the providers can be installed
    - package golang-github-openapi-jsonreference-devel-0.19.0-2.fc31.noarch requires golang(github.com/PuerkitoBio/purell), but none of the providers can be installed
    - package golang-github-openapi-loads-devel-0.19.0-2.fc31.noarch requires golang(github.com/go-openapi/spec), but none of the providers can be installed
    - package golang-github-puerkitobio-purell-devel-1.1.1-4.fc31.noarch requires golang(golang.org/x/net/idna), but none of the providers can be installed
    - package golang-github-openapi-runtime-devel-0.19.0-2.fc31.noarch requires golang(github.com/go-openapi/loads), but none of the providers can be installed
    - package golang-x-net-http-devel-0-0.54.20191018gitda9a3fd.fc32.noarch requires golang(cloud.google.com/go/storage), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(google.golang.org/genproto/googleapis/cloud/videointelligence/v1beta1) needed by golang-cloud-google-devel-0.37.4-3.fc31.noarch
  • Problem: package golang-github-openapi-jsonreference-devel-0.19.0-2.fc31.noarch requires golang(github.com/PuerkitoBio/purell), but none of the providers can be installed
    - package golang-github-openapi-spec-devel-0.19.2-2.fc31.noarch requires golang(github.com/go-openapi/jsonreference), but none of the providers can be installed
    - package golang-github-puerkitobio-purell-devel-1.1.1-4.fc31.noarch requires golang(golang.org/x/net/idna), but none of the providers can be installed
    - package golang-github-openapi-analysis-devel-0.19.0-2.fc31~bootstrap.noarch requires golang(github.com/go-openapi/spec), but none of the providers can be installed
    - package golang-x-net-http-devel-0-0.54.20191018gitda9a3fd.fc32.noarch requires golang(cloud.google.com/go/storage), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(google.golang.org/genproto/googleapis/cloud/videointelligence/v1beta1) needed by golang-cloud-google-devel-0.37.4-3.fc31.noarch
  • Problem: package golang-github-openapi-jsonreference-devel-0.19.0-2.fc31.noarch requires golang(github.com/PuerkitoBio/purell), but none of the providers can be installed
    - package golang-github-puerkitobio-purell-devel-1.1.1-4.fc31.noarch requires golang(golang.org/x/net/idna), but none of the providers can be installed
    - package golang-github-openapi-spec-devel-0.19.2-2.fc31.noarch requires golang(github.com/go-openapi/jsonreference), but none of the providers can be installed
    - package golang-x-net-http-devel-0-0.54.20191018gitda9a3fd.fc32.noarch requires golang(cloud.google.com/go/storage), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(google.golang.org/genproto/googleapis/cloud/videointelligence/v1beta1) needed by golang-cloud-google-devel-0.37.4-3.fc31.noarch
  • Problem: package golang-github-openapi-jsonreference-devel-0.19.0-2.fc31.noarch requires golang(github.com/PuerkitoBio/purell), but none of the providers can be installed
    - package golang-github-openapi-spec-devel-0.19.2-2.fc31.noarch requires golang(github.com/go-openapi/jsonreference), but none of the providers can be installed
    - package golang-github-puerkitobio-purell-devel-1.1.1-4.fc31.noarch requires golang(golang.org/x/net/idna), but none of the providers can be installed
    - package golang-github-openapi-loads-devel-0.19.0-2.fc31.noarch requires golang(github.com/go-openapi/spec), but none of the providers can be installed
    - package golang-x-net-http-devel-0-0.54.20191018gitda9a3fd.fc32.noarch requires golang(cloud.google.com/go/storage), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(google.golang.org/genproto/googleapis/cloud/videointelligence/v1beta1) needed by golang-cloud-google-devel-0.37.4-3.fc31.noarch
filesystem
3.12-2.fc31
3.13-1.fc32
3
glibc
2.30.9000-25.fc32
2.30.9000-26.fc32
3
glibc-common
2.30.9000-25.fc32
2.30.9000-26.fc32
4
rust-srpm-macros
12-1.fc32
13-1.fc32
4
glibc-minimal-langpack
2.30.9000-25.fc32
2.30.9000-26.fc32
4
file
5.37-9.fc32
5.38-1.fc32
4
glibc-headers
2.30.9000-25.fc32
2.30.9000-26.fc32
B
libfdisk
2.35-0.2.fc32
2.35-0.4.fc32
B
pam
1.3.1-20.fc32
1.3.1-21.fc32
B
crypto-policies
20191128-1.gitcd267a5....
20191128-2.gitcd267a5....
B
libxcrypt
4.4.10-1.fc32
4.4.10-2.fc32
B
systemd-libs
244-1.fc32
244.1-2.fc32
B
glibc-devel
2.30.9000-25.fc32
2.30.9000-26.fc32
B
libsmartcols
2.35-0.2.fc32
2.35-0.4.fc32
B
libxcrypt-devel
4.4.10-1.fc32
4.4.10-2.fc32
B
libuuid
2.35-0.2.fc32
2.35-0.4.fc32
B
kernel-headers
5.5.0-0.rc1.git0.1....
5.5.0-0.rc3.git0.1....
B
util-linux
2.35-0.2.fc32
2.35-0.4.fc32
B
golang-x-sys-devel
0-0.27.20190622...
0-0.29.20191215...
B
libtirpc
1.1.4-3.rc3.fc32
1.2.5-0.fc32
B
libblkid
2.35-0.2.fc32
2.35-0.4.fc32
B
file-libs
5.37-9.fc32
5.38-1.fc32
B
python3-libs
3.8.1~rc1-1.fc32
3.8.1-1.fc32
B
python3
3.8.1~rc1-1.fc32
3.8.1-1.fc32
B
libmount
2.35-0.2.fc32
2.35-0.4.fc32
B
golang
1.13.4-1.fc32
1.13.5-1.fc32
2
bash
5.0.7-3.fc31
5.0.11-1.fc32
2
golang-src
1.13.4-1.fc32
1.13.5-1.fc32
3
glibc
2.30.9000-18.fc32
2.30.9000-25.fc32
3
redhat-rpm-config
142-1.fc32
146-1.fc32
3
golang-bin
1.13.4-1.fc32
1.13.5-1.fc32
3
glibc-minimal-langpack
2.30.9000-18.fc32
2.30.9000-25.fc32
4
qt5-srpm-macros
5.12.5-1.fc32
5.13.2-1.fc32
4
ocaml-srpm-macros
5-6.fc31
6-1.fc32
4
rpm
4.15.0-7.fc32
4.15.1-1.fc32
4
python-srpm-macros
3-49.fc32
3-50.fc32
4
glibc-common
2.30.9000-18.fc32
2.30.9000-25.fc32
4
file
5.37-8.fc32
5.37-9.fc32
4
rust-srpm-macros
10-2.fc31
12-1.fc32
4
nim-srpm-macros
2-2.fc31
3-1.fc32
4
dwz
0.12-11.fc31
0.13-1.fc32
4
annobin
8.90-1.fc32
8.92-1.fc32
4
elfutils-libelf
0.177-1.fc32
0.178-6.fc32
B
libssh-config
0.9.2-1.fc32
0.9.3-1.fc32
B
gmp
1:6.1.2-10.fc31
1:6.1.2-12.fc32
B
rpm-build
4.15.0-7.fc32
4.15.1-1.fc32
B
libtasn1
4.14-2.fc31
4.15.0-1.fc32
B
libssh
0.9.2-1.fc32
0.9.3-1.fc32
B
libsmartcols
2.34-6.fc32
2.35-0.2.fc32
B
make
1:4.2.1-14.fc31
1:4.2.1-15.fc32
B
libblkid
2.34-6.fc32
2.35-0.2.fc32
B
libfdisk
2.34-6.fc32
2.35-0.2.fc32
B
systemd-libs
243-4.gitef67743....
244-1.fc32
B
elfutils
0.177-1.fc32
0.178-6.fc32
B
brotli
1.0.7-8.fc32
pcre2
10.34-0.1.RC2.fc32
10.34-3.fc32
B
file-libs
5.37-8.fc32
5.37-9.fc32
B
util-linux
2.34-6.fc32
2.35-0.2.fc32
B
libmount
2.34-6.fc32
2.35-0.2.fc32
B
crypto-policies
20191002-1.gitc93dc99....
20191128-1.gitcd267a5....
B
libbrotli
1.0.7-9.fc32
B
rpm-build-libs
4.15.0-7.fc32
4.15.1-1.fc32
B
python3
3.8.0-1.fc32
3.8.1~rc1-1.fc32
B
audit-libs
3.0-0.15.20191104...
3.0-0.16.20191104...
B
glibc-devel
2.30.9000-18.fc32
2.30.9000-25.fc32
B
krb5-libs
1.17-47.fc32
1.17.1-2.fc32
B
unzip
6.0-45.fc32
6.0-46.fc32
B
binutils
2.33.1-7.fc32
2.33.1-10.fc32
B
libsemanage
3.0-0.rc1.1.fc32
3.0-1.fc32
B
kernel-headers
5.4.0-0.rc6.git0.1....
5.5.0-0.rc1.git0.1....
B
openssl-libs
1:1.1.1d-4.fc32
1:1.1.1d-5.fc32
B
libuuid
2.34-6.fc32
2.35-0.2.fc32
B
elfutils-default-yama-scope
0.177-1.fc32
0.178-6.fc32
B
libsepol
3.0-0.rc.1.fc32
3.0-1.fc32
B
elfutils-libs
0.177-1.fc32
0.178-6.fc32
B
binutils-gold
2.33.1-7.fc32
2.33.1-10.fc32
B
python3-libs
3.8.0-1.fc32
3.8.1~rc1-1.fc32
B
libselinux
3.0-0.r1.1.fc32
3.0-1.fc32
B
glibc-headers
2.30.9000-18.fc32
2.30.9000-25.fc32
B
gdb-minimal
9.0.50.20191018-1.fc32
9.0.50.20191119-2.fc32
B
rpm-libs
4.15.0-7.fc32
4.15.1-1.fc32
B
golang
1.13.3-1.fc32
1.13.4-1.fc32
2
glibc
2.30.9000-16.fc32
2.30.9000-18.fc32
3
golang-bin
1.13.3-1.fc32
1.13.4-1.fc32
3
golang-src
1.13.3-1.fc32
1.13.4-1.fc32
3
ncurses-libs
6.1-13.20191026.fc32
6.1-14.20191109.fc32
3
redhat-rpm-config
141-2.fc32
142-1.fc32
3
annobin
8.87-1.fc32
8.90-1.fc32
4
glibc-common
2.30.9000-16.fc32
2.30.9000-18.fc32
4
glibc-minimal-langpack
2.30.9000-16.fc32
2.30.9000-18.fc32
4
ncurses-base
6.1-13.20191026.fc32
6.1-14.20191109.fc32
4
rpm
4.15.0-6.fc32
4.15.0-7.fc32
4
binutils-gold
2.33.1-3.fc32
2.33.1-7.fc32
B
libselinux
2.9-7.fc32
3.0-0.r1.1.fc32
B
glibc-devel
2.30.9000-16.fc32
2.30.9000-18.fc32
B
libsemanage
2.9-5.fc32
3.0-0.rc1.1.fc32
B
rpm-build-libs
4.15.0-6.fc32
4.15.0-7.fc32
B
libsepol
2.9-2.fc31
3.0-0.rc.1.fc32
B
fedora-release-common
32-0.3
32-0.4
B
binutils
2.33.1-3.fc32
2.33.1-7.fc32
B
libxml2
2.9.9-7.fc32
2.9.10-1.fc32
B
libcurl
7.66.0-1.fc32
7.67.0-2.fc32
B
libtirpc
1.1.4-2.rc3.fc32
1.1.4-3.rc3.fc32
B
openssl-libs
1:1.1.1d-2.fc32
1:1.1.1d-4.fc32
B
which
2.21-15.fc31
2.21-16.fc32
B
kernel-headers
5.4.0-0.rc5.git0.1....
5.4.0-0.rc6.git0.1....
B
golang-github-protobuf-devel
1.3.1-4.fc31
1.3.2-4.fc32
B
krb5-libs
1.17-46.fc32
1.17-47.fc32
B
ncurses
6.1-13.20191026.fc32
6.1-14.20191109.fc32
B
curl
7.66.0-1.fc32
7.67.0-2.fc32
B
python-setuptools-wheel
41.2.0-1.fc32
41.6.0-1.fc32
B
libidn2
2.2.0-2.fc31
2.3.0-1.fc32
B
python-pip-wheel
19.2.3-1.fc32
19.2.3-2.fc32
B
audit-libs
3.0-0.14.20190507...
3.0-0.15.20191104...
B
pcre2
10.33-15.fc32
10.34-0.1.RC2.fc32
B
rpm-build
4.15.0-6.fc32
4.15.0-7.fc32
B
libnghttp2
1.39.2-1.fc32
1.40.0-1.fc32
B
libssh-config
0.9.0-6.fc31
0.9.2-1.fc32
B
libssh
0.9.0-6.fc31
0.9.2-1.fc32
B
glibc-headers
2.30.9000-16.fc32
2.30.9000-18.fc32
B
fedora-release
32-0.3
32-0.4
B
rpm-libs
4.15.0-6.fc32
4.15.0-7.fc32
B
golang
1.13.1-1.fc32
1.13.3-1.fc32
2
golang-bin
1.13.1-1.fc32
1.13.3-1.fc32
3
glibc
2.30.9000-11.fc32
2.30.9000-16.fc32
3
golang-src
1.13.1-1.fc32
1.13.3-1.fc32
3
ncurses-libs
6.1-12.20190803.fc31
6.1-13.20191026.fc32
3
rpm
4.15.0-3.fc32
4.15.0-6.fc32
4
glibc-common
2.30.9000-11.fc32
2.30.9000-16.fc32
4
ncurses-base
6.1-12.20190803.fc31
6.1-13.20191026.fc32
4
glibc-minimal-langpack
2.30.9000-11.fc32
2.30.9000-16.fc32
4
file
5.37-7.fc32
5.37-8.fc32
4
annobin
8.85-1.fc32
8.87-1.fc32
4
libxml2
2.9.9-6.fc32
2.9.9-7.fc32
B
rpm-libs
4.15.0-3.fc32
4.15.0-6.fc32
B
binutils-gold
2.33.1-1.fc32
2.33.1-3.fc32
B
crypto-policies
20190816-4.gitbb9bf99....
20191002-1.gitc93dc99....
B
unzip
6.0-44.fc31
6.0-45.fc32
B
glibc-devel
2.30.9000-11.fc32
2.30.9000-16.fc32
B
fedora-release-common
32-0.2
32-0.3
B
rpm-build
4.15.0-3.fc32
4.15.0-6.fc32
B
rpm-build-libs
4.15.0-3.fc32
4.15.0-6.fc32
B
file-libs
5.37-7.fc32
5.37-8.fc32
B
fedora-release
32-0.2
32-0.3
B
libpwquality
1.4.1-1.fc32
1.4.2-1.fc32
B
golang-github-google-cmp-devel
0.3.0-3.fc31
0.3.1-1.fc32
B
binutils
2.33.1-1.fc32
2.33.1-3.fc32
B
systemd-libs
243-3.gitef67743....
243-4.gitef67743....
B
kernel-headers
5.4.0-0.rc1.git0.1....
5.4.0-0.rc5.git0.1....
B
glibc-headers
2.30.9000-11.fc32
2.30.9000-16.fc32
B
ncurses
6.1-12.20190803.fc31
6.1-13.20191026.fc32
B
gdb-minimal
8.3.50.20190924-28.fc32
9.0.50.20191018-1.fc32
B
pcre2
10.33-14.fc32
10.33-15.fc32
B
zlib
1.2.11-19.fc32
1.2.11-20.fc32
B
Previous history